<?php
require_once __DIR__ . '/../vendor/autoload.php';

use App\Controllers\PDFController;
use App\Middleware\RoleMiddleware;

RoleMiddleware::auth(); // Solo usuarios autenticados pueden bajar PDF

$controller = new PDFController();
$controller->download();
